.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-faeefa49-052b-70fd-4762-f8b62ca657f9 {
display: none !important;
}
.lfr-layout-structure-item-b052ab44-c63e-4aab-a6b4-11c50170e123 {
overflow: visible !important;
}
.lfr-layout-structure-item-272eefd9-c9dd-67e8-ce69-6c7f0522861e {
overflow: visible !important;
}
.lfr-layout-structure-item-30dbf9b8-af1f-0b10-4c60-64b0094e5f86 {
display: none !important;
}
